body { font-family:sans-serif; background:#203609; text-align:center; }

a { color:#a9d52b; }

.titlebox { border:0px solid #000; padding:8px 0px; margin:8px; display:inline-block; width:300px;
background:#fff; vertical-align:top; zoom:1; *display:inline; background:#6d9222;


-webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;
        -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.5);;
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.5);;


}

.titlebox h1 { color:#A9D52B; font-family:'Alegreya SC', serif;
line-height:80%; font-size:2.7em; font-weight:normal;
padding:8px 0px 8px 0px; margin:0px }
.titlebox p { padding:0px 16px; margin:8px; font-size:0.7em; }

.gamebox { border:0px solid #000; padding:0px; margin:8px; display:inline-block; width:300px; 
background:#fff; vertical-align:top; zoom:1; *display:inline; 
-webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;
	-webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.5);;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.5);;
}


.gamedotted {
background-repeat: no-repeat;
background-position: bottom 20px right;
 background-image: url("/fdgp/dotted.png"); 
}

.oldgamebox h2 { padding:0px; margin:0px; background:#ddd; padding:4px; text-align:right; font-family:'Just Another Hand'; 
border-width:0px 0px 1px 0px; border-color:#bbb; border-style:solid; font-size:2.5em; }
.gamebox h2 { padding:8px 24px 0px 16px; margin:0px; text-align:right; font-family:'Just Another Hand'; 
 font-size:2.5em; height:50px; font-weight:bold; }

h2.longname { font-size:2.1em; }

.xgamebox h2 { padding:0px; margin:0px; padding:24px 16px 16px 16px; 
max-width:150px; float:right; text-align:right; font-family:'Just Another Hand',cursive; font-weight:normal;
font-size:2.5em;
}

.rules { padding:0px 24px 6px 24px; font-size:0.8em; text-align:justify ;
height:260px; vertical-align:middle; display:table-cell;
}

.needs { padding:0px; margin:0px; background:#eee; padding:4px; text-align:center; font-family:trebuchet ms;
font-size:0.6em; color:#000;
border-width:1px 1px 0px 0px; border-color:#ddd; border-style:solid; width:70px; float:left
-webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;
}

.needs2 { color:#000; float:left; padding:0px 8px; }

.credits { padding:0px; margin:0px; background:#eee; text-align:right; font-family:trebuchet ms;
font-size:0.6em; color:#888; padding:4px 8px;
border-width:1px 0px 0px 0px; border-color:#ddd; border-style:solid; 

-webkit-border-bottom-left-radius: 12px;-webkit-border-bottom-right-radius: 12px;
-moz-border-bottom-left-radius: 12px;-moz-border-bottom-right-radius: 12px;
border-bottom-right-radius: 12px; border-bottom-left-radius: 12px;

}

.gold { bacxkground:#fe6; border-color:#ff0; color:#530; text-shadow: 1px 1px #ff8;

  	background: -webkit-linear-gradient(left, #ec4, #Ff6, #ec4);
	xbackground: linear-gradient(left, #ec4, #Ff6, #ec4);
}

.icon { float:left; margin:16px 0px 0px 24px;}


body.print { background:#fff; }
.printtable  { font-family:serif; font-size:0.9em; background:#fff; 
text-align:left; }
.printtable tr td { vertical-align:top; width:25%; padding:0px 8px}

b.gamename { text-transform:uppercase; }

.bigbox { border:1px solid #000; padding:16px; margin:8px; display:inline-block; 
background:#fff; vertical-align:top; zoom:1; *display:inline; background:#6d9222}
.bigbox h1 { color:#A9D52B; font-family:'Alegreya SC', serif;
line-height:80%; font-size:2.9em; font-weight:normal;
padding:16px 0px 8px 0px; margin:12px }

.feedbacktext { background:#fff; padding:16px; font-size:0.9em;
border:1px dotted #203609; }

form { padding:24px; }

.thanks { font-size:0.6em; color:#506639; text-align:center; }

@media screen and (max-width: 550px) {
.gamebox { width:95%; min-width:200px; }
.rules { font-size:0.9em; padding:32px}
.titlebox { width:90%; min-width:200px; }
.gamebox h2 { font-size:3.5em; padding:16px 24px 0px 16px; }
h2.longname { font-size:3.1em; }
}
